## ida 0.12

=== Makefile ===

default:
	./configure && $(MAKE) depend && $(MAKE)

auto checkit release port:
	./configure && $(MAKE) $@

=== debian/changelog ===
ida (0.12) unstable; urgency=low

  * new release.
  * added forgotten dh_installmime call (really closes: #119274).
  * removed libungif3 hack (closes: #110376).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 14 Feb 2002 20:06:41 +0100

ida (0.11) unstable; urgency=low

  * new release
  * renamed from iv to ida.
  * added mime types file (closes: #119274).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 13 Nov 2001 12:47:50 +0100

iv (0.10) unstable; urgency=low

  * new release.
  * fixed build dependences (closes: #112844).

 -- Gerd Knorr <kraxel@debian.org>  Mon,  1 Oct 2001 15:51:22 +0200

iv (0.9) unstable; urgency=low

  * new release.
  * fixed build dependences (closes: #112054).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 14 Sep 2001 20:13:01 +0200

iv (0.8) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri,  7 Sep 2001 11:22:40 +0200

iv (0.7) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu,  9 Aug 2001 10:30:21 +0200

iv (0.6) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu,  2 Aug 2001 11:01:31 +0200

iv (0.5) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 19 Jul 2001 14:53:53 +0200

iv (0.4) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 27 Jun 2001 23:00:28 +0200

iv (0.3) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 24 Jun 2001 16:43:42 +0200

iv (0.2) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 22 Jun 2001 10:49:18 +0200

iv (0.1) unstable; urgency=low

  * Initial Release.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 15 Jun 2001 11:04:37 +0200

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: ida
Section: contrib/graphics
Priority: extra
Build-Depends: debhelper, perl, libmotif-dev, libjpeg-dev, libtiff-dev, libpng2-dev, libungif4-dev, xbase-clients, xlibs-dev, xutils, bsdmainutils, libpcd-dev
Maintainer: Gerd Knorr <kraxel@debian.org>
Standards-Version: 3.5.2

Package: ida
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: iv (<= 0.10)
Replaces: iv
Description: image viewer & editor
 This is a small + fast application for viewing images.
 Some basic editing functions are available too.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2
ROOT=$(shell echo `pwd`/debian/ida)

build:
	test -f config.h || ./configure		\
		--prefix=/usr			\
		--mandir=/usr/share/man		\
		|| { cat config.log; exit 1; }
	$(MAKE) depend
	$(MAKE) $@

clean::
	-$(MAKE) distclean
	dh_clean

install: build
	$(MAKE) DESTDIR=$(ROOT) $@

binary-indep: install

binary-arch: install
	dh_installdocs README Changes TODO
#	dh_installexamples
	dh_installmenu
	dh_installmime
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
	dh_installchangelogs
#	dh_link
	dh_strip
	dh_compress
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
